{% extends 'base.html' %}
{% block content %}
<div class="container">
  <form action="{% url 'lab_4:add_note' %}" method="post">
    {% csrf_token %}
      <div class="mb-3">
        <label for="to" class="form-label">To</label>
          <input type="text" class="form-control" id="title" name="to">
      </div>
      <div class="mb-3">
        <label for="froms" class="form-label">From</label>
          <input type="text" class="form-control" id="title" name="froms">
      </div>
      <div class="mb-3">
        <label for="title" class="form-label">Title</label>
          <input type="text" class="form-control" id="title" name="title">
      </div>
      <div class="mb-3">
        <label for="message" class="form-label">Message</label>
          <input type="text" class="form-control" id="title" name="message">
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
  </form>
</div>
{% endblock content %}







